Bug 1895434 - unable to edit custom template application
Summary: unable to edit custom template application
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: ---
: 4.6.z
Assignee: divgupta
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1895430
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-06 16:41 UTC by OpenShift BugZilla Robot
Modified: 2021-01-18 17:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-18 17:59:29 UTC
Target Upstream Version:


Attachments (Terms of Use)
unable to edit custom template application in 4.6.9 (172.96 KB, image/png)
2020-12-21 22:32 UTC, spathak@redhat.com
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7148 0 None closed [release-4.6] Bug 1895434: Fix edit flow in case of custom template application 2021-02-04 16:19:21 UTC
Red Hat Product Errata RHSA-2021:0037 0 None None None 2021-01-18 17:59:58 UTC

Description OpenShift BugZilla Robot 2020-11-06 16:41:50 UTC
+++ This bug was initially created as a clone of Bug #1895430 +++

Description of problem:
Unable to edit a custom template instance that mimics our import flow resources.

How reproducible:
Always

Steps to Reproduce:
1.import a template to openshift namespace
2.in your own namespace go to dev catalog
3.search for template
4.instantiate the template
5.from topology, right click and select "Edit <name>"
6.Save the form

Actual results:
An error occurs

Expected results:
No Error.

Comment 4 spathak@redhat.com 2020-12-21 22:32:03 UTC
Created attachment 1741229 [details]
unable to edit custom template application in 4.6.9

Comment 6 Gajanan More 2021-01-08 07:19:15 UTC
I have verified the bugzilla on:
Build:4.6.0-0.nightly-2021-01-05-203053
Browser:Firefox 80
Marking this as verified

Comment 8 errata-xmlrpc 2021-01-18 17:59:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.6.12 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0037


Note You need to log in before you can comment on or make changes to this bug.